[NTG-context] beta

Erik Margraf erik.margraf at googlemail.com
Sun Nov 14 17:17:04 CET 2010


Thanks! Seems, that this was the (same) reason.
I think I have now working minimals  2010.11.12 18:22

Kind regards
Erik

2010/11/14 Aditya Mahajan <adityam at umich.edu>

> On Sat, 13 Nov 2010, Erik Margraf wrote:
>
>  I get the following error message while running first-setup.sh:
>> ------------
>> ! I can't find file `catc-ini.mkiv'.
>> <to be read again>
>>                  \relax
>> l.42 \loadmarkfile{catc-ini}
>> -----------
>>
>> Strange enough, I find it as
>>  ..../tex/texmf-context/tex/context/base/catc-ini.mkiv
>>
>> Anything I can do about that?
>>
>
> I had the same error. I am on linux-64 and the luatex binary in
> linux-64/bin did not have the execute permission set. So the wrong luatex
> was being used.
>
> But I use mtx-update directly, so do not know if this is the same reason
> for the error in the minimals.
>
> Aditya
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ntg.nl/pipermail/ntg-context/attachments/20101114/75606aaf/attachment.html>


More information about the ntg-context mailing list